class CreateInterestsLeads < ActiveRecord::Migration[5.1]
  def change
    create_table :interests_leads, id: false do |t|
      t.references :interest, foreign_key: true
      t.references :lead, foreign_key: true
    end
  end
end
